<resources>
    <string name="app_name">AP_SQL</string>
    <string name="login">Login</string>
    <string name="password">Password</string>
    <string name="repeatPassword">Repeat password</string>
    <string name="name">Name</string>
    <string name="nickname">Nickname</string>
    <string name="king">KING</string>
    <string name="register">Register</string>
    <string name="freshly">Freshly crowned?</string>
    <string name="reg_now">Register now!</string>
    <string name="plus">+</string>
    <string name="add">Add</string>
    <string name="write_here">Write here</string>
    <string name="plus3">3 +</string>
    <string name="comment">Comment...</string>
    <string name="test">TEST</string>
</resources>
